# std::random_device::min

From cppreference.com
< cpp‎ | numeric‎ | random‎ | random device

static constexpr result_type min(); |  | (since C++11)

Returns the minimum value potentially generated by the random-number engine.

### Return value

0u

### Complexity

Constant.

### See also

max [static] | gets the largest possible value in the output range (public static member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/random_device/min&oldid=132179"